How to install libomnievents2 on Debian Unstable (Sid)